Looking to hire Laravel developers? Try LaraJobs

auth-fluxbb maintained by franzliedke

Description
A package for external authentication with FluxBB 1.5.
Author
Last update
2015/10/31 12:22 (1.1.x-dev)
License
Links
Downloads
284
1.1.x-dev

Last update
2015/10/31 12:22
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security ~2.4
v1.0.8.1

Last update
2014/10/22 11:49
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security ~2.4
dev-master

Last update
2014/10/22 11:49
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security ~2.4
v1.0.8

Last update
2014/07/30 13:52
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security ~2.4
v1.0.7

Last update
2014/07/11 17:05
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security ~2.4
v1.0.6

Last update
2014/06/20 16:10
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security ~2.4
v1.0.5

Last update
2014/06/04 08:23
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security ~2.4
v1.0.4

Last update
2014/04/21 21:37
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security 2.4.*
v1.0.3

Last update
2014/04/21 18:59
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security 2.4.*
v1.0.2

Last update
2014/03/16 23:23
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
  • symfony/security 2.4.*
v1.0.1

Last update
2014/01/15 12:30
License
Require
  • php >=5.3.0
  • illuminate/support ~4
  • illuminate/auth ~4
v1.0.0

Last update
2013/10/08 22:54
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/auth 4.0.x

Comments
comments powered by Disqus